#include <amsculib3/amsculib3.hpp>

namespace amscuda
{
namespace util
{

    double time_msec()
    {
        double ret = (double)clock()/CLOCKS_PER_SEC;
        ret *= 1000.0;
        return ret;
    }
};
};